@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&family=Montserrat:wght@300;400&family=Nothing+You+Could+Do&display=swap');
:root {
  --c_1: #FF6FC8;  /* colo de titulos y fecha */
  --c_1cc: rgba(255, 111, 200, 0.80);
  --c_1dd: rgba(255, 111, 200, 0.87);
  --c_1_2: transparent; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #EE561B33; /* una tonalidad del principal mas oscura */

  --c_2: #868686;   /* color de textos */
  --c_2cc: rgba(134, 134, 134, 0.80);
  --c_2dd: rgba(134, 134, 134, 0.87);

  --c_3: #FF6FC8;   /* el color del timer */
  --c_fecha: #FF6FC8; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #868686; /* color de los textos del bloques*/
  --c_bloques2: #868686;

  --c_ConfirmarB:  rgba(255, 111, 200, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(255, 111, 200, 0.80);
  --c_RechazarB: rgba(255, 111, 200, 0.60);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(255, 111, 200, 0.50);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #FF6FC8;
  --c_sliderT2:#868686;
  --c_sliderBorder: #868686;

  --f_FF1: 'Montserrat', sans-serif;
  --f_FFEspecial: 'Nothing You Could Do', cursive;
  --f_FFRegular: 'Lato', sans-serif;

  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html {
  background-position: bottom !important;
}


.headerDinamicoT
{
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 12vw;
  line-height: 16vw;
  top: 8vw;
  left: 5vw;
  width: 50%;
  text-align: center;
  font-family: var(--f_FFEspecial) !important;
  background: #FDFDFD;
background: linear-gradient(174deg, rgba(255,111,200,1) 26%, rgba(128,83,181,1) 64%, rgba(97,50,126,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 2.5vw;
  top:  21vw;
  left: 5vw;
  width: 50%;
  font-family: var(--f_FF1) !important;
  color: var(--c_2);
}



.fecha_Fe{
  color: #AE15FF;
}


.pArriba{

  height: 38vw;

  background-position: 95%;
  background-repeat: no-repeat;
  background-size: 48%;
}



.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}




@media only screen and (max-width: 600px)
{
  
  .headerDinamicoT
  {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    margin-bottom: 0rem;

  }
  .headerDinamicoT_Ti
  {
    position: absolute;
    font-size: 22vw;
    line-height: 16vw;
    top: 58vw;
    left: 5vw;
    width: 90%;

  }
  .headerDinamicoT_Te
  {
    position:absolute;
    text-align: center !important;
    font-size: 7vw;
    top:  78vw;
    left: 5vw;
    width: 90%;
  }



  .pArriba{
    height: 89vw;
    margin-top: 10vw;
    background-position: 50%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 90%;
  }
}
